Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1668 - gtk Odo theme has garbled textboxes
Summary: gtk Odo theme has garbled textboxes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk-engines
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 12:40 UTC by witten
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 21:00:06 UTC


Attachments (Terms of Use)

Description witten 1999-03-22 12:40:11 UTC
The Odo theme that comes with gtk-engines makes all gtk
text-entry boxes garbled and unreadable.

Comment 1 Michael Fulbright 1999-03-22 18:28:59 UTC
I am not sure which entry boxes you mean - the entry boxes in
the theme selector preview are legible.

Some themes are just a matter of taste and its up to personal
preference if you like how they look or not :)  That doesn't
make it a bug necessarily.

Comment 2 witten 1999-03-22 19:49:59 UTC
I've put up a small screenshot of the problem at
http://torsion.org/redhat/

You can see that it is indeed some sort of bug, and not just a matter
of taste. :) I did nothing special to get the problem to show up. All
gtk text boxes, including the theme selector preview, exhibit this
garbled text, as long as Odo is in use.

Comment 3 Michael Fulbright 1999-05-25 21:00:59 UTC
Odo was not shipped in 6.0 because it does not work.


Note You need to log in before you can comment on or make changes to this bug.